Bug 1480526 - [python-blivet] Tier 0 Localization
[python-blivet] Tier 0 Localization
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-blivet (Show other bugs)
7.5
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Ludek Janda
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1473148
  Show dependency treegraph
 
Reported: 2017-08-11 06:13 EDT by Ludek Janda
Modified: 2017-10-11 04:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Janda 2017-08-11 06:13:38 EDT
Description of problem:

This package is going to be localized in RHEL 7.5 as a part of the Tier 0 localization effort: 

https://mojo.redhat.com/docs/DOC-1145886

The extent of this localization is going to be specified by RHEL 7 pm. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Lehman 2017-09-12 11:04:38 EDT
Who should this bug be assigned to?

Note You need to log in before you can comment on or make changes to this bug.